aiohttp
asgiref
croniter
cryptography
django-cors-headers
django-csp
django-environ
django-filter
django-q2
Django>=4.2,<5
djangorestframework
djangorestframework-camel-case
djangorestframework-dataclasses
drf-spectacular[sidecar]
gunicorn
psycopg2-binary
PyJWT
requests